Video Oynatma İçin Adobe Flash Player Gerekmektedir Sorunu

Youtube ve diğer video oynatma sitesinde; video oynatma için adobe flash player gerekmektedir. en yeni flash player sürümünü edinin hatasını sıkça alırız.

Bu hata, tarayıcı ayarlarından Javascript yapalı durumda ise veya Flash player eski sürüm ise alınacaktır. Javascript ayarlarını açmak için tarayıcınıza göre  (ör. Google Chrome, Firefox, Internet Explorer, Safari)  araştırıp açık konuma getirmeniz gerekmektedir.

Bazı durumlarda ise bu hata sebepsiz bir şekilde çıkabiliyor. Sayfayı yenileyerek (F5) hatanın kaybolmasını sağlayabilirsiniz.

soru-isareti

Bir Cevap Yazın